Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- d
- f
- i
- k
- m
- n
- o
- p
- r
- s
- t
- u

### - r -

- REGEX_ANCHORED : regex.h
- REGEX_CASELESS : regex.h
- REGEX_DOLLAR_ENDONLY : regex.h
- REGEX_DOTALL : regex.h
- REGEX_DUPNAMES : regex.h
- REGEX_EXTENDED : regex.h
- REGEX_MATCH_ANCHORED : regex.h
- REGEX_MATCH_NEWLINE_ANY : regex.h
- REGEX_MATCH_NEWLINE_CR : regex.h
- REGEX_MATCH_NEWLINE_CRLF : regex.h
- REGEX_MATCH_NEWLINE_LF : regex.h
- REGEX_MATCH_NOTBOL : regex.h
- REGEX_MATCH_NOTEMPTY : regex.h
- REGEX_MATCH_NOTEOL : regex.h
- REGEX_MATCH_PARTIAL : regex.h
- REGEX_MULTILINE : regex.h
- REGEX_NEWLINE_CR : regex.h
- REGEX_NEWLINE_CRLF : regex.h
- REGEX_NEWLINE_LF : regex.h
- REGEX_NO_AUTO_CAPTURE : regex.h
- REGEX_OPTIMIZE : regex.h
- REGEX_RAW : regex.h
- REGEX_UNGREEDY : regex.h